Bug 226427 - [MAINTAINER] net-mgmt/netdisco: upgrade to 2.039024
Summary: [MAINTAINER] net-mgmt/netdisco: upgrade to 2.039024
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Yuri Victorovich
URL:
Keywords:
Depends on: 226425 226426
Blocks:
  Show dependency treegraph
 
Reported: 2018-03-07 18:46 UTC by geoffroy desvernay
Modified: 2018-04-28 15:10 UTC (History)
1 user (show)

See Also:


Attachments
svn diff net-mgmt/netdisco (9.91 KB, patch)
2018-03-07 18:46 UTC, geoffroy desvernay
dgeo: maintainer-approval+
Details | Diff
svn diff net-mgmt/netdisco (9.91 KB, patch)
2018-03-12 14:48 UTC, geoffroy desvernay
no flags Details | Diff
svn diff net-mgmt/netdisco to 2.039024 (11.02 KB, patch)
2018-04-28 10:30 UTC, geoffroy desvernay
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description geoffroy desvernay 2018-03-07 18:46:04 UTC
Created attachment 191287 [details]
svn diff net-mgmt/netdisco

add BGP/OSPF discovery + many bugfixes

see https://github.com/netdisco/netdisco/blob/master/Changes

needs #226426 and #226425

poudriere and production tested
Comment 1 geoffroy desvernay 2018-03-12 14:48:37 UTC
Created attachment 191451 [details]
svn diff net-mgmt/netdisco

sorry, I missed a wrong version number for databases/p5-DBIx-Class-Helpers dependency.
Comment 2 geoffroy desvernay 2018-04-28 10:30:21 UTC
Created attachment 192869 [details]
svn diff net-mgmt/netdisco to 2.039024

while here, update to last version
Comment 3 Yuri Victorovich freebsd_committer 2018-04-28 15:09:58 UTC
Committed with small changes.
Thank you for the update!
Comment 4 commit-hook freebsd_committer 2018-04-28 15:10:00 UTC
A commit references this bug:

Author: yuri
Date: Sat Apr 28 15:09:54 UTC 2018
New revision: 468549
URL: https://svnweb.freebsd.org/changeset/ports/468549

Log:
  net-mgmt/netdisco: Update 2.038028 -> 2.039024

  Port changes:
  * Change to DISTVERSION
  * Dependency updates
  * Order the USExx section
  * Silence siome post-install commands
  * Add to pkg-message

  PR:		226427
  Submitted by:	geoffroy desvernay <dgeo@centrale-marseille.fr> (maintainer)

Changes:
  head/net-mgmt/netdisco/Makefile
  head/net-mgmt/netdisco/distinfo
  head/net-mgmt/netdisco/files/pkg-message.in
  head/net-mgmt/netdisco/pkg-plist